<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.0.0</key>
	<string>$(MARKETING_VERSION)</string>
	<key>CADisableMinimumFrameDurationOnPhone</key>
	<true/>
	<key>CFBundleDevelopmentRegion</key>
	<string>$(DEVELOPMENT_LANGUAGE)</string>
	<key>CFBundleDisplayName</key>
	<string>24iFM</string>
	<key>CFBundleExecutable</key>
	<string>$(EXECUTABLE_NAME)</string>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>$(PRODUCT_NAME)</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>wx3449abcf85910464</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>tencent102019408</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>1</string>
	<key>LSApplicationQueriesSchemes</key>
	<array>
		<string>qqmap</string>
		<string>mqqopensdknopasteboard</string>
		<string>mqqopensdkapiV2</string>
		<string>mqq</string>
		<string>tim</string>
		<string>baidumap</string>
		<string>iosamap</string>
		<string>whatsapp</string>
		<string>https</string>
		<string>http</string>
		<string>wechat</string>
		<string>weixin</string>
		<string>weixinULAPI</string>
		<string>weixinURLParamsAPI</string>
	</array>
	<key>LSRequiresIPhoneOS</key>
	<true/>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSCameraUsageDescription</key>
	<string>“YY Home”apply for your camera permission to use functions such as taking avatars, uploading videos, uploading and saving pictures, and real-name authentication.</string>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>YY Home needs your location to recommend nearby jobs</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>YY Home needs your location to recommend nearby jobs.</string>
	<key>NSPhotoLibraryAddUsageDescription</key>
	<string>"YY Home" wants to access your photos for image upload, image saving and other functions.</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>"YY Home" wants to access your photos for image upload, image saving and other functions.</string>
	<key>NSUserTrackingUsageDescription</key>
	<string>This identifier will be used to deliver personalized job to you.</string>
	<key>UIApplicationSupportsIndirectInputEvents</key>
	<true/>
	<key>UIBackgroundModes</key>
	<array>
		<string>remote-notification</string>
	</array>
	<key>UILaunchStoryboardName</key>
	<string>LaunchScreen</string>
	<key>UIMainStoryboardFile</key>
	<string>Main</string>
	<key>UIRequiresFullScreen</key>
	<true/>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
	</array>
	<key>UIViewControllerBasedStatusBarAppearance</key>
	<false/>
</dict>
</plist>
